#methodology_slideshow {
  overflow: hidden;
  clear: both;
}
#methodology_slideshow h2 {
  font-size: 30px;
  font-weight: normal;
  background: url(http://www.integrator.net/images/methodology/homepage-title-background.png) no-repeat center bottom;
  padding: 0 20px 25px;
  margin: 0 0 25px 0;
  line-height: 135%;
  text-align: center;
  letter-spacing: 0.5px;
}
#methodology_slideshow h2 a {color:#28AC05;}
#methodology_content {
  padding: 20px 0 30px;
  background: #FFF;
}
#methodology_facts {
  margin: 5px 0 20px;
  padding: 0;
  list-style: none;
}
#methodology_facts li {
  background: url(http://www.integrator.net/images/methodology/bullet-image.png) no-repeat 0 8.5px;
  padding: 5px 0 5px 19px;
  margin: 5px 0;
}
#methodology_slideshow #slideshow_wrapper {
  position: relative;
}
#methodology_slideshow #slideshow {
  height: 412px;
  padding: 2px 0;
  width: 800px;
  margin: 0 auto;
  z-index: 1;
  list-style: none outside none;
}
#methodology_slideshow #slideshow li {
  display: block;
  width: 596px;
  height: 430px;
}
#methodology_slideshow #slideshow li img.background_image {
  width: 100%;
  height: 100%;
}
#methodology_slideshow ul.spots {
  display: block;
  list-style: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
#methodology_slideshow ul.spots li.spot {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 45px !important;
  height: 0 !important;
  padding-top: 45px !important;
  cursor: pointer;
  background: url(http://www.integrator.net/images/methodology/spot-normal.png) no-repeat center 0;
  overflow: hidden;
  text-indent: -20000px;
  white-space: nowrap;
  color: transparent;
}
#methodology_slideshow #slideshow_wrapper #slideshow_tooltip {
  background: url(http://www.integrator.net/images/methodology/slideshow-tooltip-top.png) no-repeat left top;
  position: absolute;
  width: 240px;
  font-size: 12px;
  padding-top: 13px;
  top: 100px;
  left: 100px;
  z-index: 2;
  margin-left:-40px;
}
#methodology_slideshow #slideshow_wrapper #slideshow_tooltip #slideshow_tooltip_inner {
  padding-bottom: 26px;
  background: url(http://www.integrator.net/images/methodology/slideshow-tooltip-bottom.png) no-repeat left bottom;
}
#methodology_slideshow #slideshow_wrapper #slideshow_tooltip #slideshow_tooltip_inner_2 {
  background: url(http://www.integrator.net/images/methodology/slideshow-tooltip-tile.png) repeat-y left top;
  padding: 0 20px;
  text-align: left;
}
#methodology_slideshow #slideshow_navigation {
  margin: 10px 0 0 0;
  padding: 0;
  list-style: none;
  text-align:center;
}
#methodology_slideshow #slideshow_navigation li {
  display: inline;
  margin: 0 4px;
  cursor: pointer;
}
#methodology_slideshow #slideshow_navigation li span {
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url(http://www.integrator.net/images/methodology/slide-not-active.png) no-repeat center center;
  cursor: pointer;
}
#methodology_slideshow #slideshow_navigation li.active span {
  background: url(http://www.integrator.net/images/methodology/slide-active.png) no-repeat center center;
}
ul.preview {
    font-size: 12px;
    list-style: none outside none;
    margin: 20px 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
}
ul.preview li {
    float: left;
    width: 160px;
}
.body-inside h3 {text-align:center;font-size:40px;letter-spacing:1.2px;line-height:30px;}
img.aligncenter {border-bottom:1px solid #CCCCCC;}

ul.tour_menu {
  background: url(http://www.integrator.net/images/methodology/tour-menu-background.png) no-repeat center bottom;
  margin: 0;
  padding: 0;
  overflow: hidden;
  zoom: 1;
}
.tour_menu li {
  display: block;
  float: left;
}
.tour_menu li a {
  display: block;
  float: left;
  font-size: 13px;
  width: 125px;
  padding: 0 5px;
  height: 170px;
  position: relative;
  text-align: center;
  color: #4b4b4b;
  background-repeat: no-repeat;
  background-position: center 43px;
  cursor: pointer;
}
.tour_menu li a:hover {opacity:0.7;}
.tour_menu li a span {
  display: block;
  left: 0px;
  top: 99px;
  position: absolute;
  width: 100%;
  cursor: pointer;
}
.tour_menu li#tour_menu_central a {
  background-image: url(http://www.integrator.net/images/methodology/tour-menu-item-central.png);
}
.tour_menu li#tour_menu_projects a {
  background-image: url(http://www.integrator.net/images/methodology/tour-menu-item-projects.png);
}
.tour_menu li#tour_menu_quotes a {
  background-image: url(http://www.integrator.net/images/methodology/tour-menu-item-quotes.png);
}
.tour_menu li#tour_menu_invoicing a {
  background-image: url(http://www.integrator.net/images/methodology/tour-menu-item-invoicing.png);
}
.tour_menu li#tour_menu_tracking a {
  background-image: url(http://www.integrator.net/images/methodology/tour-menu-item-tracking.png);
}
.tour_menu li#tour_menu_email a {
  background-image: url(http://www.integrator.net/images/methodology/tour-menu-item-email.png);
}
.tour_menu li#tour_menu_control a {
  background-image: url(http://www.integrator.net/images/methodology/tour-menu-item-control.png);
}